@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-2000px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.3)
	}
	50% {
		opacity: 1;
		-webkit-transform: scale(1.05)
	}
	70% {
		-webkit-transform: scale(0.9)
	}
	100% {
		-webkit-transform: scale(1)
	}
}

@-webkit-keyframes bounceInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px)
	}
	60% {
		opacity: 1;
		-webkit-transform: translateY(30px)
	}
	80% {
		-webkit-transform: translateY(-10px)
	}
	100% {
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes bounceInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px)
	}
	60% {
		opacity: 1;
		-webkit-transform: translateY(-30px)
	}
	80% {
		-webkit-transform: translateY(10px)
	}
	100% {
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes bounceInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px)
	}
	60% {
		opacity: 1;
		-webkit-transform: translateX(-30px)
	}
	80% {
		-webkit-transform: translateX(10px)
	}
	100% {
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-2000px)
	}
	60% {
		opacity: 1;
		-webkit-transform: translateX(30px)
	}
	80% {
		-webkit-transform: translateX(-10px)
	}
	100% {
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes flash {
	0% {
		opacity: 1
	}
	25% {
		opacity: 0
	}
	50% {
		opacity: 1
	}
	75% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-webkit-keyframes bounce {
	0% {
		-webkit-transform: translateY(0)
	}
	20% {
		-webkit-transform: translateY(0)
	}
	40% {
		-webkit-transform: translateY(-30px)
	}
	50% {
		-webkit-transform: translateY(0)
	}
	60% {
		-webkit-transform: translateY(-15px)
	}
	80% {
		-webkit-transform: translateY(0)
	}
	100% {
		-webkit-transform: translateY(0)
	}
}

@-webkit-keyframes shake {
	0% {
		-webkit-transform: translateX(0)
	}
	10% {
		-webkit-transform: translateX(-10px)
	}
	20% {
		-webkit-transform: translateX(10px)
	}
	30% {
		-webkit-transform: translateX(-10px)
	}
	40% {
		-webkit-transform: translateX(10px)
	}
	50% {
		-webkit-transform: translateX(-10px)
	}
	60% {
		-webkit-transform: translateX(10px)
	}
	70% {
		-webkit-transform: translateX(-10px)
	}
	80% {
		-webkit-transform: translateX(10px)
	}
	90% {
		-webkit-transform: translateX(-10px)
	}
	100% {
		-webkit-transform: translateX(0)
	}
}

@-webkit-keyframes rotateInDownLeft {
	0% {
		-webkit-transform-origin: left bottom;
		-webkit-transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		-webkit-transform-origin: left bottom;
		-webkit-transform: rotate(0);
		opacity: 1
	}
}

@-webkit-keyframes rotateInUpLeft {
	0% {
		-webkit-transform-origin: left bottom;
		-webkit-transform: rotate(90deg);
		opacity: 0
	}
	100% {
		-webkit-transform-origin: left bottom;
		-webkit-transform: rotate(0);
		opacity: 1
	}
}

@-webkit-keyframes rotateInUpRight {
	0% {
		-webkit-transform-origin: right bottom;
		-webkit-transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		-webkit-transform-origin: right bottom;
		-webkit-transform: rotate(0);
		opacity: 1
	}
}

@-webkit-keyframes rotateInDownRight {
	0% {
		-webkit-transform-origin: right bottom;
		-webkit-transform: rotate(90deg);
		opacity: 0
	}
	100% {
		-webkit-transform-origin: right bottom;
		-webkit-transform: rotate(0);
		opacity: 1
	}
}

@-webkit-keyframes rotateIn {
	0% {
		-webkit-transform-origin: center center;
		-webkit-transform: rotate(-200deg);
		opacity: 0
	}
	100% {
		-webkit-transform-origin: center center;
		-webkit-transform: rotate(0);
		opacity: 1
	}
}

@-webkit-keyframes tada {
	0% {
		-webkit-transform: scale(1)
	}
	10% {
		-webkit-transform: scale(0.9) rotate(-3deg)
	}
	20% {
		-webkit-transform: scale(0.9) rotate(-3deg)
	}
	30% {
		-webkit-transform: scale(1.1) rotate(3deg)
	}
	40% {
		-webkit-transform: scale(1.1) rotate(-3deg)
	}
	50% {
		-webkit-transform: scale(1.1) rotate(3deg)
	}
	60% {
		-webkit-transform: scale(1.1) rotate(-3deg)
	}
	70% {
		-webkit-transform: scale(1.1) rotate(3deg)
	}
	80% {
		-webkit-transform: scale(1.1) rotate(-3deg)
	}
	90% {
		-webkit-transform: scale(1.1) rotate(3deg)
	}
	100% {
		-webkit-transform: scale(1) rotate(0)
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-moz-keyframes fadeInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(20px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(20px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-20px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-moz-transform: translateY(2000px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-moz-transform: translateX(-2000px)
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(0.3)
	}
	50% {
		opacity: 1;
		-moz-transform: scale(1.05)
	}
	70% {
		-moz-transform: scale(0.9)
	}
	100% {
		-moz-transform: scale(1)
	}
}

@-moz-keyframes bounceInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px)
	}
	60% {
		opacity: 1;
		-moz-transform: translateY(30px)
	}
	80% {
		-moz-transform: translateY(-10px)
	}
	100% {
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes bounceInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(2000px)
	}
	60% {
		opacity: 1;
		-moz-transform: translateY(-30px)
	}
	80% {
		-moz-transform: translateY(10px)
	}
	100% {
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes bounceInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px)
	}
	60% {
		opacity: 1;
		-moz-transform: translateX(-30px)
	}
	80% {
		-moz-transform: translateX(10px)
	}
	100% {
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-2000px)
	}
	60% {
		opacity: 1;
		-moz-transform: translateX(30px)
	}
	80% {
		-moz-transform: translateX(-10px)
	}
	100% {
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes flash {
	0% {
		opacity: 1
	}
	25% {
		opacity: 0
	}
	50% {
		opacity: 1
	}
	75% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-moz-keyframes bounce {
	0% {
		-moz-transform: translateY(0)
	}
	20% {
		-moz-transform: translateY(0)
	}
	40% {
		-moz-transform: translateY(-30px)
	}
	50% {
		-moz-transform: translateY(0)
	}
	60% {
		-moz-transform: translateY(-15px)
	}
	80% {
		-moz-transform: translateY(0)
	}
	100% {
		-moz-transform: translateY(0)
	}
}

@-moz-keyframes shake {
	0% {
		-moz-transform: translateX(0)
	}
	10% {
		-moz-transform: translateX(-10px)
	}
	20% {
		-moz-transform: translateX(10px)
	}
	30% {
		-moz-transform: translateX(-10px)
	}
	40% {
		-moz-transform: translateX(10px)
	}
	50% {
		-moz-transform: translateX(-10px)
	}
	60% {
		-moz-transform: translateX(10px)
	}
	70% {
		-moz-transform: translateX(-10px)
	}
	80% {
		-moz-transform: translateX(10px)
	}
	90% {
		-moz-transform: translateX(-10px)
	}
	100% {
		-moz-transform: translateX(0)
	}
}

@-moz-keyframes rotateInDownLeft {
	0% {
		-moz-transform-origin: left bottom;
		-moz-transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		-moz-transform-origin: left bottom;
		-moz-transform: rotate(0);
		opacity: 1
	}
}

@-moz-keyframes rotateInUpLeft {
	0% {
		-moz-transform-origin: left bottom;
		-moz-transform: rotate(90deg);
		opacity: 0
	}
	100% {
		-moz-transform-origin: left bottom;
		-moz-transform: rotate(0);
		opacity: 1
	}
}

@-moz-keyframes rotateInUpRight {
	0% {
		-moz-transform-origin: right bottom;
		-moz-transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		-moz-transform-origin: right bottom;
		-moz-transform: rotate(0);
		opacity: 1
	}
}

@-moz-keyframes rotateInDownRight {
	0% {
		-moz-transform-origin: right bottom;
		-moz-transform: rotate(90deg);
		opacity: 0
	}
	100% {
		-moz-transform-origin: right bottom;
		-moz-transform: rotate(0);
		opacity: 1
	}
}

@-moz-keyframes rotateIn {
	0% {
		-moz-transform-origin: center center;
		-moz-transform: rotate(-200deg);
		opacity: 0
	}
	100% {
		-moz-transform-origin: center center;
		-moz-transform: rotate(0);
		opacity: 1
	}
}

@-moz-keyframes tada {
	0% {
		-moz-transform: scale(1)
	}
	10% {
		-moz-transform: scale(0.9) rotate(-3deg)
	}
	20% {
		-moz-transform: scale(0.9) rotate(-3deg)
	}
	30% {
		-moz-transform: scale(1.1) rotate(3deg)
	}
	40% {
		-moz-transform: scale(1.1) rotate(-3deg)
	}
	50% {
		-moz-transform: scale(1.1) rotate(3deg)
	}
	60% {
		-moz-transform: scale(1.1) rotate(-3deg)
	}
	70% {
		-moz-transform: scale(1.1) rotate(3deg)
	}
	80% {
		-moz-transform: scale(1.1) rotate(-3deg)
	}
	90% {
		-moz-transform: scale(1.1) rotate(3deg)
	}
	100% {
		-moz-transform: scale(1) rotate(0)
	}
}

@-ms-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-ms-keyframes fadeInUp {
	0% {
		opacity: 0;
		-ms-transform: translateY(20px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes fadeInDown {
	0% {
		opacity: 0;
		-ms-transform: translateY(-20px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes fadeInRight {
	0% {
		opacity: 0;
		-ms-transform: translateX(20px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-ms-transform: translateX(-20px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-ms-transform: translateY(2000px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-ms-transform: translateY(-2000px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-ms-transform: translateX(2000px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-ms-transform: translateX(-2000px)
	}
	100% {
		opacity: 1;
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes bounceIn {
	0% {
		opacity: 0;
		-ms-transform: scale(0.3)
	}
	50% {
		opacity: 1;
		-ms-transform: scale(1.05)
	}
	70% {
		-ms-transform: scale(0.9)
	}
	100% {
		-ms-transform: scale(1)
	}
}

@-ms-keyframes bounceInDown {
	0% {
		opacity: 0;
		-ms-transform: translateY(-2000px)
	}
	60% {
		opacity: 1;
		-ms-transform: translateY(30px)
	}
	80% {
		-ms-transform: translateY(-10px)
	}
	100% {
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes bounceInUp {
	0% {
		opacity: 0;
		-ms-transform: translateY(2000px)
	}
	60% {
		opacity: 1;
		-ms-transform: translateY(-30px)
	}
	80% {
		-ms-transform: translateY(10px)
	}
	100% {
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes bounceInRight {
	0% {
		opacity: 0;
		-ms-transform: translateX(2000px)
	}
	60% {
		opacity: 1;
		-ms-transform: translateX(-30px)
	}
	80% {
		-ms-transform: translateX(10px)
	}
	100% {
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-ms-transform: translateX(-2000px)
	}
	60% {
		opacity: 1;
		-ms-transform: translateX(30px)
	}
	80% {
		-ms-transform: translateX(-10px)
	}
	100% {
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes flash {
	0% {
		opacity: 1
	}
	25% {
		opacity: 0
	}
	50% {
		opacity: 1
	}
	75% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-ms-keyframes bounce {
	0% {
		-ms-transform: translateY(0)
	}
	20% {
		-ms-transform: translateY(0)
	}
	40% {
		-ms-transform: translateY(-30px)
	}
	50% {
		-ms-transform: translateY(0)
	}
	60% {
		-ms-transform: translateY(-15px)
	}
	80% {
		-ms-transform: translateY(0)
	}
	100% {
		-ms-transform: translateY(0)
	}
}

@-ms-keyframes shake {
	0% {
		-ms-transform: translateX(0)
	}
	10% {
		-ms-transform: translateX(-10px)
	}
	20% {
		-ms-transform: translateX(10px)
	}
	30% {
		-ms-transform: translateX(-10px)
	}
	40% {
		-ms-transform: translateX(10px)
	}
	50% {
		-ms-transform: translateX(-10px)
	}
	60% {
		-ms-transform: translateX(10px)
	}
	70% {
		-ms-transform: translateX(-10px)
	}
	80% {
		-ms-transform: translateX(10px)
	}
	90% {
		-ms-transform: translateX(-10px)
	}
	100% {
		-ms-transform: translateX(0)
	}
}

@-ms-keyframes rotateInDownLeft {
	0% {
		-ms-transform-origin: left bottom;
		-ms-transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		-ms-transform-origin: left bottom;
		-ms-transform: rotate(0);
		opacity: 1
	}
}

@-ms-keyframes rotateInUpLeft {
	0% {
		-ms-transform-origin: left bottom;
		-ms-transform: rotate(90deg);
		opacity: 0
	}
	100% {
		-ms-transform-origin: left bottom;
		-ms-transform: rotate(0);
		opacity: 1
	}
}

@-ms-keyframes rotateInUpRight {
	0% {
		-ms-transform-origin: right bottom;
		-ms-transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		-ms-transform-origin: right bottom;
		-ms-transform: rotate(0);
		opacity: 1
	}
}

@-ms-keyframes rotateInDownRight {
	0% {
		-ms-transform-origin: right bottom;
		-ms-transform: rotate(90deg);
		opacity: 0
	}
	100% {
		-ms-transform-origin: right bottom;
		-ms-transform: rotate(0);
		opacity: 1
	}
}

@-ms-keyframes rotateIn {
	0% {
		-ms-transform-origin: center center;
		-ms-transform: rotate(-200deg);
		opacity: 0
	}
	100% {
		-ms-transform-origin: center center;
		-ms-transform: rotate(0);
		opacity: 1
	}
}

@-ms-keyframes tada {
	0% {
		-ms-transform: scale(1)
	}
	10% {
		-ms-transform: scale(0.9) rotate(-3deg)
	}
	20% {
		-ms-transform: scale(0.9) rotate(-3deg)
	}
	30% {
		-ms-transform: scale(1.1) rotate(3deg)
	}
	40% {
		-ms-transform: scale(1.1) rotate(-3deg)
	}
	50% {
		-ms-transform: scale(1.1) rotate(3deg)
	}
	60% {
		-ms-transform: scale(1.1) rotate(-3deg)
	}
	70% {
		-ms-transform: scale(1.1) rotate(3deg)
	}
	80% {
		-ms-transform: scale(1.1) rotate(-3deg)
	}
	90% {
		-ms-transform: scale(1.1) rotate(3deg)
	}
	100% {
		-ms-transform: scale(1) rotate(0)
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px)
	}
	100% {
		opacity: 1;
		transform: translateY(0)
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px)
	}
	100% {
		opacity: 1;
		transform: translateY(0)
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(20px)
	}
	100% {
		opacity: 1;
		transform: translateX(0)
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-20px)
	}
	100% {
		opacity: 1;
		transform: translateX(0)
	}
}

@keyframes fadeInUpBig {
	0% {
		opacity: 0;
		transform: translateY(2000px)
	}
	100% {
		opacity: 1;
		transform: translateY(0)
	}
}

@keyframes fadeInDownBig {
	0% {
		opacity: 0;
		transform: translateY(-2000px)
	}
	100% {
		opacity: 1;
		transform: translateY(0)
	}
}

@keyframes fadeInRightBig {
	0% {
		opacity: 0;
		transform: translateX(2000px)
	}
	100% {
		opacity: 1;
		transform: translateX(0)
	}
}

@keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		transform: translateX(-2000px)
	}
	100% {
		opacity: 1;
		transform: translateX(0)
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(0.3)
	}
	50% {
		opacity: 1;
		transform: scale(1.05)
	}
	70% {
		transform: scale(0.9)
	}
	100% {
		transform: scale(1)
	}
}

@keyframes bounceInDown {
	0% {
		opacity: 0;
		transform: translateY(-2000px)
	}
	60% {
		opacity: 1;
		transform: translateY(30px)
	}
	80% {
		transform: translateY(-10px)
	}
	100% {
		transform: translateY(0)
	}
}

@keyframes bounceInUp {
	0% {
		opacity: 0;
		transform: translateY(2000px)
	}
	60% {
		opacity: 1;
		transform: translateY(-30px)
	}
	80% {
		transform: translateY(10px)
	}
	100% {
		transform: translateY(0)
	}
}

@keyframes bounceInRight {
	0% {
		opacity: 0;
		transform: translateX(2000px)
	}
	60% {
		opacity: 1;
		transform: translateX(-30px)
	}
	80% {
		transform: translateX(10px)
	}
	100% {
		transform: translateX(0)
	}
}

@keyframes bounceInLeft {
	0% {
		opacity: 0;
		transform: translateX(-2000px)
	}
	60% {
		opacity: 1;
		transform: translateX(30px)
	}
	80% {
		transform: translateX(-10px)
	}
	100% {
		transform: translateX(0)
	}
}

@keyframes flash {
	0% {
		opacity: 1
	}
	25% {
		opacity: 0
	}
	50% {
		opacity: 1
	}
	75% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@keyframes bounce {
	0% {
		transform: translateY(0)
	}
	20% {
		transform: translateY(0)
	}
	40% {
		transform: translateY(-30px)
	}
	50% {
		transform: translateY(0)
	}
	60% {
		transform: translateY(-15px)
	}
	80% {
		transform: translateY(0)
	}
	100% {
		transform: translateY(0)
	}
}

@keyframes shake {
	0% {
		transform: translateX(0)
	}
	10% {
		transform: translateX(-10px)
	}
	20% {
		transform: translateX(10px)
	}
	30% {
		transform: translateX(-10px)
	}
	40% {
		transform: translateX(10px)
	}
	50% {
		transform: translateX(-10px)
	}
	60% {
		transform: translateX(10px)
	}
	70% {
		transform: translateX(-10px)
	}
	80% {
		transform: translateX(10px)
	}
	90% {
		transform: translateX(-10px)
	}
	100% {
		transform: translateX(0)
	}
}

@keyframes rotateInDownLeft {
	0% {
		transform-origin: left bottom;
		transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		transform-origin: left bottom;
		transform: rotate(0);
		opacity: 1
	}
}

@keyframes rotateInUpLeft {
	0% {
		transform-origin: left bottom;
		transform: rotate(90deg);
		opacity: 0
	}
	100% {
		transform-origin: left bottom;
		transform: rotate(0);
		opacity: 1
	}
}

@keyframes rotateInUpRight {
	0% {
		transform-origin: right bottom;
		transform: rotate(-90deg);
		opacity: 0
	}
	100% {
		transform-origin: right bottom;
		transform: rotate(0);
		opacity: 1
	}
}

@keyframes rotateInDownRight {
	0% {
		transform-origin: right bottom;
		transform: rotate(90deg);
		opacity: 0
	}
	100% {
		transform-origin: right bottom;
		transform: rotate(0);
		opacity: 1
	}
}

@keyframes rotateIn {
	0% {
		transform-origin: center center;
		transform: rotate(-200deg);
		opacity: 0
	}
	100% {
		transform-origin: center center;
		transform: rotate(0);
		opacity: 1
	}
}

@keyframes tada {
	0% {
		transform: scale(1)
	}
	10% {
		transform: scale(0.9) rotate(-3deg)
	}
	20% {
		transform: scale(0.9) rotate(-3deg)
	}
	30% {
		transform: scale(1.1) rotate(3deg)
	}
	40% {
		transform: scale(1.1) rotate(-3deg)
	}
	50% {
		transform: scale(1.1) rotate(3deg)
	}
	60% {
		transform: scale(1.1) rotate(-3deg)
	}
	70% {
		transform: scale(1.1) rotate(3deg)
	}
	80% {
		transform: scale(1.1) rotate(-3deg)
	}
	90% {
		transform: scale(1.1) rotate(3deg)
	}
	100% {
		transform: scale(1) rotate(0)
	}
}

.trip-exposed {
	background: #fff
}

.trip-overlay {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	background: black;
	width: 100%;
	height: 100%;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: .7
}

.trip-block {
	display: none;
	padding: 8px;
	position: absolute;
	text-align: center;
	min-width: 100px;
	border-radius: 3px
}

.trip-block:before {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute
}

.trip-block.n:before,
.trip-block.s:before {
	border-width: 8px;
	left: 50%;
	margin-left: -8px
}

.trip-block.e:before,
.trip-block.w:before {
	border-width: 8px;
	top: 50%;
	margin-top: -8px
}

.trip-block.n:before {
	top: 100%
}

.trip-block.s:before {
	bottom: 100%
}

.trip-block.e:before {
	right: 100%
}

.trip-block.w:before {
	left: 100%
}

.trip-block.screen-ne,
.trip-block.screen-se,
.trip-block.screen-sw,
.trip-block.screen-nw,
.trip-block.screen-center {
	position: fixed
}

.trip-block.animated.flash {
	-moz-animation: flash .5s 0s ease both;
	-webkit-animation: flash .5s 0s ease both;
	animation: flash .5s 0s ease both
}

.trip-block.animated.bounce {
	-moz-animation: bounce .5s 0s ease both;
	-webkit-animation: bounce .5s 0s ease both;
	animation: bounce .5s 0s ease both
}

.trip-block.animated.shake {
	-moz-animation: shake .5s 0s ease both;
	-webkit-animation: shake .5s 0s ease both;
	animation: shake .5s 0s ease both
}

.trip-block.animated.tada {
	-moz-animation: tada .5s 0s ease both;
	-webkit-animation: tada .5s 0s ease both;
	animation: tada .5s 0s ease both
}

.trip-block.animated.fadeIn {
	-moz-animation: fadeIn .5s 0s ease both;
	-webkit-animation: fadeIn .5s 0s ease both;
	animation: fadeIn .5s 0s ease both
}

.trip-block.animated.fadeInUp {
	-moz-animation: fadeInUp .5s 0s ease both;
	-webkit-animation: fadeInUp .5s 0s ease both;
	animation: fadeInUp .5s 0s ease both
}

.trip-block.animated.fadeInDown {
	-moz-animation: fadeInDown .5s 0s ease both;
	-webkit-animation: fadeInDown .5s 0s ease both;
	animation: fadeInDown .5s 0s ease both
}

.trip-block.animated.fadeInLeft {
	-moz-animation: fadeInLeft .5s 0s ease both;
	-webkit-animation: fadeInLeft .5s 0s ease both;
	animation: fadeInLeft .5s 0s ease both
}

.trip-block.animated.fadeInRight {
	-moz-animation: fadeInRight .5s 0s ease both;
	-webkit-animation: fadeInRight .5s 0s ease both;
	animation: fadeInRight .5s 0s ease both
}

.trip-block.animated.fadeInUpBig {
	-moz-animation: fadeInUpBig .5s 0s ease both;
	-webkit-animation: fadeInUpBig .5s 0s ease both;
	animation: fadeInUpBig .5s 0s ease both
}

.trip-block.animated.fadeInDownBig {
	-moz-animation: fadeInDownBig .5s 0s ease both;
	-webkit-animation: fadeInDownBig .5s 0s ease both;
	animation: fadeInDownBig .5s 0s ease both
}

.trip-block.animated.fadeInLeftBig {
	-moz-animation: fadeInLeftBig .5s 0s ease both;
	-webkit-animation: fadeInLeftBig .5s 0s ease both;
	animation: fadeInLeftBig .5s 0s ease both
}

.trip-block.animated.fadeInRightBig {
	-moz-animation: fadeInRightBig .5s 0s ease both;
	-webkit-animation: fadeInRightBig .5s 0s ease both;
	animation: fadeInRightBig .5s 0s ease both
}

.trip-block.animated.bounceIn {
	-moz-animation: bounceIn .5s 0s ease both;
	-webkit-animation: bounceIn .5s 0s ease both;
	animation: bounceIn .5s 0s ease both
}

.trip-block.animated.bounceInDown {
	-moz-animation: bounceInDown .5s 0s ease both;
	-webkit-animation: bounceInDown .5s 0s ease both;
	animation: bounceInDown .5s 0s ease both
}

.trip-block.animated.bounceInUp {
	-moz-animation: bounceInUp .5s 0s ease both;
	-webkit-animation: bounceInUp .5s 0s ease both;
	animation: bounceInUp .5s 0s ease both
}

.trip-block.animated.bounceInLeft {
	-moz-animation: bounceInLeft .5s 0s ease both;
	-webkit-animation: bounceInLeft .5s 0s ease both;
	animation: bounceInLeft .5s 0s ease both
}

.trip-block.animated.bounceInRight {
	-moz-animation: bounceInRight .5s 0s ease both;
	-webkit-animation: bounceInRight .5s 0s ease both;
	animation: bounceInRight .5s 0s ease both
}

.trip-block.animated.rotateIn {
	-moz-animation: rotateIn .5s 0s ease both;
	-webkit-animation: rotateIn .5s 0s ease both;
	animation: rotateIn .5s 0s ease both
}

.trip-block.animated.rotateInDownLeft {
	-moz-animation: rotateInDownLeft .5s 0s ease both;
	-webkit-animation: rotateInDownLeft .5s 0s ease both;
	animation: rotateInDownLeft .5s 0s ease both
}

.trip-block.animated.rotateInDownRight {
	-moz-animation: rotateInDownRight .5s 0s ease both;
	-webkit-animation: rotateInDownRight .5s 0s ease both;
	animation: rotateInDownRight .5s 0s ease both
}

.trip-block.animated.rotateInUpLeft {
	-moz-animation: rotateInUpLeft .5s 0s ease both;
	-webkit-animation: rotateInUpLeft .5s 0s ease both;
	animation: rotateInUpLeft .5s 0s ease both
}

.trip-block.animated.rotateInUpRight {
	-moz-animation: rotateInUpRight .5s 0s ease both;
	-webkit-animation: rotateInUpRight .5s 0s ease both;
	animation: rotateInUpRight .5s 0s ease both
}

.trip-block .trip-content {
	clear: right
}

.trip-block .trip-close {
	position: relative;
	font-size: 80%;
	float: right;
	margin-top: -5px;
	z-index: 1
}

.trip-block .trip-close:hover {
	text-decoration: none
}

.trip-block .trip-navigation {
	display: -webkit-flex;
	display: flex
}

.trip-block .trip-prev,
.trip-block .trip-next,
.trip-block .trip-skip {
	padding: 5px 10px
}

.trip-block .trip-prev,
.trip-block .trip-next {
	-webkit-flex: 1;
	flex: 1
}

.trip-block .trip-prev.disabled,
.trip-block .trip-next.disabled {
	color: grey;
	pointer-events: none
}

.trip-block .trip-skip {
	-webkit-flex: 2;
	flex: 2
}

.trip-block .trip-progress-bar {
	height: 1px;
	background-color: #444;
	width: 0
}

.trip-block .trip-progress-steps {
	border: 1px solid #ddd;
	border-width: 1px 0
}

.trip-block .trip-progress-steps .trip-progress-step {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background: #ddd;
	margin: 15px 5px 11px
}

.trip-block .trip-progress-steps .trip-progress-step.selected {
	background: none;
	border: 1px solid;
	-moz-transform: scale(1.25, 1.25);
	-ms-transform: scale(1.25, 1.25);
	-webkit-transform: scale(1.25, 1.25);
	transform: scale(1.25, 1.25)
}

.trip-block.black {
	background: #333;
	color: #DDD;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 4px 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 4px 0;
	box-shadow: rgba(0, 0, 0, 0.2) 0 2px 4px 0
}

.trip-block.black .trip-close {
	color: #ddd
}

.trip-block.black .trip-close:hover {
	color: #fff
}

.trip-block.black.n:before {
	border-top-color: #333
}

.trip-block.black.s:before {
	border-bottom-color: #333
}

.trip-block.black.e:before {
	border-right-color: #333
}

.trip-block.black.w:before {
	border-left-color: #333
}

.trip-block.white {
	background: #fff;
	color: #333;
	border: 1px solid #ddd
}

.trip-block.white .trip-close {
	color: #333
}

.trip-block.white .trip-close:hover {
	color: #000
}

.trip-block.white.n:before {
	border-top-color: #fff
}

.trip-block.white.s:before {
	border-bottom-color: #fff
}

.trip-block.white.e:before {
	border-right-color: #fff
}

.trip-block.white.w:before {
	border-left-color: #fff
}

.trip-overlay.yeti {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
	opacity: .2
}

.trip-block.yeti {
	padding: 0px;
	background: #008cba;
	color: #fff;
	-moz-box-shadow: rgba(0, 0, 0, 0.39) 0 2px 2px 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.39) 0 2px 2px 0;
	box-shadow: rgba(0, 0, 0, 0.39) 0 2px 2px 0
}

.trip-block.yeti.n:before {
	margin-top: -1px;
	border-top-color: #008cba
}

.trip-block.yeti.s:before {
	border-bottom-color: #006687
}

.trip-block.yeti.e:before {
	border-right-color: #008cba
}

.trip-block.yeti.w:before {
	border-left-color: #008cba
}

.trip-block.yeti .trip-header {
	position: relative;
	font-size: 18px;
	background: #006687;
	margin: 0px;
	border-radius: 3px 3px 0px 0px;
	padding: 5px
}

.trip-block.yeti .trip-content {
	font-size: 12px;
	padding: 15px;
	max-width: 450px
}

.trip-block.yeti .trip-close {
	right: 0px;
	top: 0px;
	margin: 3px 8px 0px 0px;
	color: #fff;
	font-size: 16px
}

.trip-block.yeti .trip-close:hover {
	color: #000
}

.trip-block.yeti .trip-prev,
.trip-block.yeti .trip-next,
.trip-block.yeti .trip-skip {
	font-size: 12px;
	color: #fff
}

.trip-block.yeti .trip-prev:hover,
.trip-block.yeti .trip-next:hover,
.trip-block.yeti .trip-skip:hover {
	background: #006687
}

.trip-block.yeti .trip-prev.disabled,
.trip-block.yeti .trip-next.disabled {
	color: #bfbfbf
}

.trip-block.yeti .trip-next {
	border-radius: 0px 0px 5px 0px
}

.trip-block.yeti .trip-prev {
	border-radius: 0px 0px 0px 5px
}

.trip-block.yeti .trip-progress-bar {
	background: #acf9ac
}

.trip-overlay.dark {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
	opacity: .2
}

.trip-block.dark {
	background: #333;
	padding: 0;
	color: #fff;
	-moz-box-shadow: rgba(0, 0, 0, 0.39) 0 2px 2px 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.39) 0 2px 2px 0;
	box-shadow: rgba(0, 0, 0, 0.39) 0 2px 2px 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=92);
	opacity: .92
}

.trip-block.dark.n:before {
	margin-top: -1px;
	border-top-color: #333
}

.trip-block.dark.s:before {
	border-bottom-color: #555
}

.trip-block.dark.e:before {
	border-right-color: #333
}

.trip-block.dark.w:before {
	border-left-color: #333
}

.trip-block.dark .trip-header {
	position: relative;
	font-size: 16px;
	background: #555;
	margin: 0;
	border-radius: 3px 3px 0px 0px;
	padding: 5px
}

.trip-block.dark .trip-content {
	font-size: 12px;
	padding: 1em;
	max-width: 450px
}

.trip-block.dark .trip-close {
	right: 0;
	top: 0;
	margin: 3px 8px 0 0;
	color: #fff;
	font-size: 16px
}

.trip-block.dark .trip-close:hover {
	color: #000
}

.trip-block.dark .trip-prev,
.trip-block.dark .trip-next,
.trip-block.dark .trip-skip {
	font-size: 12px;
	color: #fff
}

.trip-block.dark .trip-prev:hover,
.trip-block.dark .trip-next:hover,
.trip-block.dark .trip-skip:hover {
	background: #666
}

.trip-block.dark .trip-prev.disabled,
.trip-block.dark .trip-next.disabled {
	color: grey
}

.trip-block.dark .trip-next {
	border-radius: 0px 0px 5px 0px
}

.trip-block.dark .trip-prev {
	border-radius: 0px 0px 0px 5px
}

.trip-block.dark .trip-progress-bar {
	background: #acf9ac
}

.trip-block.minimalism {
	padding: 0;
	background: #ffffff;
	min-width: 400px;
	max-width: 90vw;
	max-height: 90vh;
	-moz-box-shadow: 0 2px 7px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 2px 7px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 7px 2px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}

.trip-block.minimalism.n:before {
	border-top-color: #fff
}

.trip-block.minimalism.s:before {
	border-bottom-color: #fff
}

.trip-block.minimalism.e:before {
	border-right-color: #fff
}

.trip-block.minimalism.w:before {
	border-left-color: #fff
}

.trip-block.minimalism .trip-content {
	padding: 5px
}

.trip-block.minimalism .trip-header {
	padding: 10px
}

.trip-block.minimalism h1 {
	font-size: 25px;
	color: #1e2224;
	margin-bottom: 10px;
	font-weight: bold
}

.trip-block.minimalism p {
	line-height: 160%;
	font-size: 12px;
	color: #bebebe
}

.trip-block.minimalism .trip-progress-steps {
	border: 1px solid #212527;
	border-width: 1px 0
}

.trip-block.minimalism .trip-progress-steps .trip-progress-step {
	background: #1e2224
}

.trip-block.minimalism .trip-progress-steps .trip-progress-step.selected {
	background: none
}

.trip-block.minimalism .trip-navigation {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between
}

.trip-block.minimalism .trip-prev,
.trip-block.minimalism .trip-next,
.trip-block.minimalism .trip-skip {
	font-size: 12px;
	text-decoration: none;
	color: #bebebe
}

.trip-block.minimalism .trip-prev,
.trip-block.minimalism .trip-next {
	padding: 18px 36px;
	margin: 10px;
	max-width: 150px
}

.trip-block.minimalism .trip-prev.disabled,
.trip-block.minimalism .trip-next.disabled {
	color: #bebebe
}

.trip-block.minimalism .trip-next {
	background: #383f43;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.trip-block.minimalism .trip-skip {
	display: block;
	border-top: 1px solid #bebebe;
	padding: 15px;
	flex-basis: 100%
}